.caption {
Font-Family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;
Font-weight: bold; Font-size: 9pt;
Text-align: center;
Margin-top: 2;
}
.copyright {
font-size: 7pt;
text-align: center;
margin-top: 0;
margin-bottom: 0;
color: #FF,EE,B6;
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
.menu {
font-size: 10pt;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
.main-page {
text-align: left;
margin-right: 10;
margin-left: 10;
margin-top: 0;
text-indent: 20;
font-size: 10pt;
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
table {
margin-bottom: 0;
text-align: left;
margin-right: 0;
margin-top: 0;
margin-left: 0;
text-indent: 0;
font-size: 11pt;
vertical-align: none;
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
h1 {
text-align: center;
margin-top: 10;
margin-bottom: 0;	
font-size: 18pt;
font-weight: bold;
color: #80,00,00;
color: rgb(128,0,0);
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
h2 {
text-align: center;
margin-top: 10;
margin-bottom: 0;
font-size: 14pt;
font-weight: bold;
color: rgb(128,0,0);
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
h3 {
text-align: center;
margin-top: 0;
margin-bottom: 0;
font-size: 12pt;
font-weight: bold;
color: rgb(128,0,0);
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
h4 {
text-align: center;
margin-top: 0;
margin-bottom: 0;
font-size: 12pt;
font-weight: bold;
color: #000000;
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
h5 {
text-align: center;
margin-top: 0;
margin-bottom: 0;
font-size: 10pt;
font-weight: bold;
color: #000000;
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
h6 {
text-align: center;
margin-top: 0;
margin-bottom: 0;
font-size: 9pt;
font-weight: bold;
color: #000000;
font-family: Arial, Helvetica, sans-serif, Verdana, Times, Geneva;

}
a:link {
color: rgb(0, 0, 255);

}
a:active {
color: rgb(0, 128, 0);

}
a:visited {
color: rgb(0, 0, 128);

}
<style>
<!--
}
BODY {scrollbar-face-color: #D5D8E7; 
scrollbar-shadow-color: #000000; 
scrollbar-highlight-color: #ffffff; 
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-darkshadow-color: #1213A1; 
scrollbar-track-color: #ECEDF2;
scrollbar-arrow-color: #000000;}
//->
</style>